function::isdigit
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::isdigit — Checks for a digit

## Synopsis

        isdigit:long(str:string)

## Arguments

`str`

  string to check

## Description

Checks for a digit (0 through 9) as the first character of a string. Returns non-zero if true, and a zero if false.

Prev | Up | Next
Chapter 28. A collection of standard string functions | Home | function::isinstr